=== debian/changelog ===
gimp-plugin-registry (5.20120621ubuntu1) quantal; urgency=low

  * Build-depend on libtiff-dev rather than libtiff4-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Sep 2012 11:43:02 +0100

gimp-plugin-registry (5.20120621build1) quantal; urgency=low

  * Rebuild for libglew1.8.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Sep 2012 15:05:36 +0100
