## gimp-plugin-registry 5.20120621ubuntu2

=== debian/changelog ===
gimp-plugin-registry (5.20120621ubuntu2) raring; urgency=low

  * ld-no-add-needed.patch: link files with needed libm

 -- Julian Taylor <jtaylor@ubuntu.com>  Thu, 04 Apr 2013 23:33:44 +0200
