=== focus-blur/Makefile ===
CLEAN-HOOK = rm -f src/po/*.gmo src/pixmaps/pixbufs.h

include ../common-autotools.mk
