=== traditional-orton/Makefile ===

SCRIPT = orton.scm

include ../common-script.mk
