=== normalmap/gimp-normalmap-1.2.2/Makefile ===

OS=$(shell uname -s)
ifeq ($(OS), Linux)
include Makefile.linux
else
include Makefile.win32
endif
