=== debian/changelog ===
gimp-plugin-registry (5.20120621ubuntu3) trusty; urgency=low

  * Fix FTBFS, use any automake/aclocal.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 03 Jan 2014 06:22:54 +0000
