=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: gimp-plugin-registry
 Section: graphics
 Priority: optional
-Maintainer: Bernd Zeimetz <bzed@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bernd Zeimetz <bzed@debian.org>
 Build-Depends: debhelper (>= 5), autotools-dev, quilt,
  libgimp2.0-dev (>= 2.6), libxml-parser-perl,
  libblas-dev, liblapack-dev, libf2c2-dev, libfftw3-dev, libglew-dev,
- libgtkglext1-dev, liblcms1-dev, libtiff4-dev,
+ libgtkglext1-dev, liblcms1-dev, libtiff-dev,
  liblqr-1-0-dev (>= 0.3.0), intltool,
  libxcursor-dev, python, automake, autoconf, libglib2.0-dev
 Standards-Version: 3.9.0
