## gimp-plugin-registry 7.20140602

=== focus-blur/Makefile ===
CLEAN-HOOK = rm -f src/po/*.gmo src/pixmaps/pixbufs.h
LDFLAGS += -lm
include ../common-autotools.mk
