## gimp-plugin-registry 7.20140602b1

=== debian/changelog ===
gimp-plugin-registry (7.20140602b1) staging; urgency=medium

  * No-change rebuild against libjpeg-turbo (libjpeg62)

 -- Tanglu AutoRebuilder <dak-rebuild@ftp-master.tanglu.org>  Fri, 03 Apr 2015 00:12:02 +0200
