## gimp-plugin-registry 7.20140602b2

=== debian/changelog ===
gimp-plugin-registry (7.20140602b2) staging; urgency=medium

  * No-change rebuild.

 -- Matthias Klumpp <mak@debian.org>  Mon, 16 May 2016 01:22:15 +0200
