## gimp-plugin-registry 7.20140602ubuntu1

=== debian/changelog ===
gimp-plugin-registry (7.20140602ubuntu1) vivid; urgency=medium

  * Fix order of -lm in linker flags.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Nov 2014 14:47:40 +0000
