## gimp-plugin-registry 7.20140602ubuntu2

=== btn4ws/Makefile ===
SCRIPT = btn4ws.py

include ../common-py.mk
