=== hdroberts-tone-adjust/Makefile ===

SCRIPT = hdroberts-tone-adjust.scm

include ../common-script.mk
