=== streak/Makefile ===
PLUGIN = streak

include ../common.mk
