=== debian/changelog ===
gimp-plugin-registry (7.20140602ubuntu2) xenial; urgency=medium

  * Rebuild with the new glew soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Nov 2015 11:35:47 +0100
